Не нравится 0 Нравится

Недостаточная фильтрация данных 11.3 и ниже

Статьи о Dle

Недостаточная фильтрация данных 11.3 и ниже


Проблема: Недостаточная фильтрация данных в Jquery плагине Masha JS входящем в состав DLE.
Ошибка в версии: 11.3 и ниже
Степень опасности: Высокая

Для исправления скачайте и скопируйте на свой сервер патч: Скачать файл: dle113_path.zip [8,25 Kb] (cкачиваний: 0)

Данный патч предназначен для версии 11.3 и всех версий ниже 11.3
45 0 Dle 24-12-2017, 08:49



Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.